Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Cartridge::Profile::Board::Sample

struct Nes::Api::Cartridge::Profile::Board::Sample

Analogue sound sample context.

Field Summary
`std::wstring` | `file` Sound sample file.
`uint` | `id` Sound sample id.

Constructor Summary
`Sample()`

Field Detail

### file

    public std::wstring file;

  Sound sample file.

### id

    public uint id;

  Sound sample id.

Constructor Detail

### Sample

    public Sample() throw();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD